## python-linetable 0.0.2

=== debian/changelog ===
python-linetable (0.0.2-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Dec 2022 10:06:01 +0100

python-linetable (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1027185)

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Dec 2022 01:08:25 +0100
