=== debian/control ===
Source: python-linetable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Homepage: https://github.com/amol-/linetable
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-linetable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-linetable

Package: python3-linetable
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parse and generate linetable attributes for Python 3 code objects
 This module provides a simple interface to parse and generate co_linetable
 attributes for Python 3 code objects, dealing with the version-specific
 changes in the CPython implementation.
