## python-linetable 0.0.3

=== debian/changelog ===
python-linetable (0.0.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 21:43:00 +0000

python-linetable (0.0.3-1) unstable; urgency=medium

  * New upstream version 0.0.3
  * Refresh patches
    - Drop 0001-Skip-failing-tests-on-Python-3.10.patch (fixed upstream)

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 14:33:52 +0200
